@INPROCEEDINGS{Bull21,
    title     = {Aligning Subtitles in Sign Language Videos},
    author    = {Bull, Hannah and Afouras, Triantafyllos and Varol, G{\"u}l and Albanie, Samuel and Momeni, Liliane and Zisserman, Andrew},
    year      = {2021},
    booktitle = {ICCV},
}
